 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(41, 63, 97, 0.5), rgba(41, 63, 97, 0.5)), url('images/msiza-beer-about-2.jpg');
  background-position: 50% 50%;
  background-size: cover, cover;
  background-repeat: no-repeat, no-repeat;
}

.u-section-1 .u-sheet-1 {
  min-height: 596px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 3rem;
  font-weight: 500;
  margin: 269px 818px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 34px 706px 0 0;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  font-size: 1rem;
  border-style: solid;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 400;
  margin: 30px auto 60px 0;
  padding: 9px 13px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 495px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 203px;
    margin-right: 543px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 425px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 0% 40.08%;
    background-size: auto 125%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 410px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 152px;
    margin-right: 323px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 205px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 21px;
    margin-bottom: 52px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 23.67% 42.79%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 470px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 202px;
    margin-right: 190px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 145px;
  }

  .u-section-1 .u-btn-1 {
    margin-bottom: 58px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 45.45% 41.07%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 519px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 216px;
    margin-right: 58px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 89px;
  }

  .u-section-1 .u-btn-1 {
    margin-bottom: 60px;
  }
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to right, rgba(41,63,97,0.050980392156862744), #f5f7fa);
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 484px;
}

.u-section-2 .u-group-elements-1 {
  width: 485px;
  min-height: 71px;
  height: auto;
  margin: 31px 655px 0 0;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

.u-section-2 .u-shape-1 {
  width: 88px;
  height: 5px;
  background-image: linear-gradient(to right, #b8860b, #ffcc00);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 5px auto 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 400;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 14px auto 0 0;
}

.u-section-2 .u-list-1 {
  margin-top: 19px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 27px));
  min-height: 301px;
  grid-auto-columns: calc(25% - 27px);
  grid-gap: 36px;
}

.u-section-2 .u-list-item-1 {
  --radius: 15px;
  box-shadow: 5px 19px 37px 0 rgba(41,63,97,0.1);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-icon-1 {
  width: 100px;
  height: 100px;
  background-image: none;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
  padding: 18px;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  font-size: 1rem;
  margin: 20px 10px 0;
}

.u-section-2 .u-text-4 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-2 {
  --radius: 15px;
  box-shadow: 5px 19px 37px 0 rgba(41,63,97,0.1);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-icon-2 {
  width: 100px;
  height: 100px;
  background-image: none;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
  padding: 18px;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  font-size: 1rem;
  margin: 20px 10px 0;
}

.u-section-2 .u-text-6 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-3 {
  --radius: 15px;
  box-shadow: 5px 19px 37px 0 rgba(41,63,97,0.1);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-icon-3 {
  width: 100px;
  height: 100px;
  background-image: none;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
  padding: 18px;
}

.u-section-2 .u-text-7 {
  font-weight: 700;
  font-size: 1rem;
  margin: 20px 10px 0;
}

.u-section-2 .u-text-8 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-4 {
  --radius: 15px;
  box-shadow: 5px 19px 37px 0 rgba(41,63,97,0.1);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-icon-4 {
  width: 100px;
  height: 100px;
  background-image: none;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
  padding: 18px;
}

.u-section-2 .u-text-9 {
  font-weight: 700;
  font-size: 1rem;
  margin: 20px 10px 0;
}

.u-section-2 .u-text-10 {
  font-size: 1rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 324px;
  }

  .u-section-2 .u-group-elements-1 {
    margin-top: 50px;
    margin-right: 455px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 49px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 245px;
  }

  .u-section-2 .u-list-item-1 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .u-section-2 .u-text-3 {
    width: 178px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    width: 178px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    width: 178px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-9 {
    width: 178px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 317px;
  }

  .u-section-2 .u-group-elements-1 {
    margin-right: 235px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 42px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 18px));
    min-height: 606px;
    grid-auto-columns: calc(50% - 18px);
  }

  .u-section-2 .u-text-3 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-5 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-7 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-9 {
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-2 .u-group-elements-1 {
    margin-top: 49px;
    margin-right: 55px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 60px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 542px;
  }

  .u-section-2 .u-group-elements-1 {
    width: 340px;
    margin-top: 37px;
    margin-right: 0;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 44px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 417px;
}

.u-section-3 .u-group-elements-1 {
  width: 485px;
  min-height: 71px;
  height: auto;
  margin: 43px auto 0 0;
}

.u-section-3 .u-text-1 {
  font-size: 1.5rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

.u-section-3 .u-shape-1 {
  width: 88px;
  height: 5px;
  background-image: linear-gradient(to right, #b8860b, #ffcc00);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 5px auto 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 400;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 14px auto 0 0;
}

.u-section-3 .u-list-1 {
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 15px));
  min-height: 233px;
  grid-auto-columns: calc(50% - 15px);
  grid-gap: 30px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 20px 0 0;
}

.u-section-3 .u-icon-1 {
  width: 89px;
  height: 83px;
  margin: 9px auto 0 0;
  padding: 0;
}

.u-section-3 .u-text-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1rem;
  margin: -63px 0 0 92px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 20px 0 0;
}

.u-section-3 .u-icon-2 {
  width: 89px;
  height: 83px;
  margin: 9px auto 0 0;
  padding: 0;
}

.u-section-3 .u-text-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1rem;
  margin: -63px 0 0 92px;
}

.u-section-3 .u-container-layout-3 {
  padding: 0 20px 0 0;
}

.u-section-3 .u-icon-3 {
  width: 89px;
  height: 83px;
  margin: 9px auto 0 0;
  padding: 0;
}

.u-section-3 .u-text-5 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1rem;
  margin: -63px 0 0 92px;
}

.u-section-3 .u-container-layout-4 {
  padding: 0 20px 0 0;
}

.u-section-3 .u-icon-4 {
  width: 89px;
  height: 83px;
  margin: 9px auto 0 0;
  padding: 0;
}

.u-section-3 .u-text-6 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1rem;
  margin: -63px 0 0 92px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    min-height: 196px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: 4px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: -73px;
    margin-right: 56px;
    margin-left: 109px;
  }

  .u-section-3 .u-icon-2 {
    margin-top: 4px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: -73px;
    margin-right: 56px;
    margin-left: 109px;
  }

  .u-section-3 .u-icon-3 {
    margin-top: 4px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: -73px;
    margin-right: 56px;
    margin-left: 109px;
  }

  .u-section-3 .u-icon-4 {
    margin-top: 4px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: -73px;
    margin-right: 56px;
    margin-left: 109px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-icon-1 {
    margin-top: 7px;
  }

  .u-section-3 .u-text-3 {
    margin-top: -60px;
    margin-right: 0;
    margin-left: 114px;
  }

  .u-section-3 .u-icon-2 {
    margin-top: 7px;
  }

  .u-section-3 .u-text-4 {
    margin-top: -60px;
    margin-right: 0;
    margin-left: 114px;
  }

  .u-section-3 .u-icon-3 {
    margin-top: 7px;
  }

  .u-section-3 .u-text-5 {
    margin-top: -60px;
    margin-right: 0;
    margin-left: 114px;
  }

  .u-section-3 .u-icon-4 {
    margin-top: 7px;
  }

  .u-section-3 .u-text-6 {
    margin-top: -60px;
    margin-right: 0;
    margin-left: 114px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: -6px;
  }

  .u-section-3 .u-text-3 {
    margin-top: -62px;
    margin-left: 89px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-3 .u-icon-2 {
    margin-top: -6px;
  }

  .u-section-3 .u-text-4 {
    margin-top: -62px;
    margin-left: 89px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-3 .u-icon-3 {
    margin-top: -6px;
  }

  .u-section-3 .u-text-5 {
    margin-top: -62px;
    margin-left: 89px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-3 .u-icon-4 {
    margin-top: -6px;
  }

  .u-section-3 .u-text-6 {
    margin-top: -62px;
    margin-left: 89px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-group-elements-1 {
    width: 340px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: 4px;
  }

  .u-section-3 .u-text-3 {
    margin-top: -73px;
  }

  .u-section-3 .u-icon-2 {
    margin-top: 4px;
  }

  .u-section-3 .u-text-4 {
    margin-top: -73px;
  }

  .u-section-3 .u-icon-3 {
    margin-top: 4px;
  }

  .u-section-3 .u-text-5 {
    margin-top: -73px;
  }

  .u-section-3 .u-icon-4 {
    margin-top: 4px;
  }

  .u-section-3 .u-text-6 {
    margin-top: -73px;
  }
} .u-section-4 {
  background-image: linear-gradient(0deg, rgba(41, 63, 97, 0.6), rgba(41, 63, 97, 0.6)), url('images/Msiza-Premium-Lager-chill.jpeg');
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 505px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 357px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 192px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 403px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 280px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 537px;
}

.u-section-5 .u-group-elements-1 {
  width: 485px;
  min-height: 71px;
  height: auto;
  margin: 40px auto 0 0;
}

.u-section-5 .u-text-1 {
  font-size: 1.5rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

.u-section-5 .u-shape-1 {
  width: 88px;
  height: 5px;
  background-image: linear-gradient(to right, #b8860b, #ffcc00);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 5px auto 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 400;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 14px auto 0 0;
}

.u-section-5 .u-list-1 {
  margin-top: 40px;
  margin-bottom: 0;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 41.25px));
  min-height: 218px;
  grid-auto-columns: calc(25% - 41.25px);
  grid-gap: 55px;
}

.u-section-5 .u-list-item-1 {
  --radius: 15px;
  box-shadow: -2px 8px 25px 0 rgba(41,63,97,0.15);
}

.u-section-5 .u-container-layout-1 {
  padding: 0 0 20px;
}

.u-section-5 .u-image-1 {
  min-height: 149px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  --top-left-radius: 15px;
  --top-right-radius: 15px;
  background-position: 50% 50%, 50% 44.44%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(41, 63, 97, 0.5), rgba(41, 63, 97, 0.5)), url('images/msiza-beer-ingredients.jpg');
  background-size: cover, cover;
}

.u-section-5 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-5 .u-text-3 {
  font-weight: 700;
  font-size: 1rem;
  margin: 10px auto 0;
}

.u-section-5 .u-list-item-2 {
  --radius: 15px;
  box-shadow: -2px 8px 25px 0 rgba(41,63,97,0.15);
}

.u-section-5 .u-container-layout-3 {
  padding: 0 0 20px;
}

.u-section-5 .u-image-2 {
  min-height: 149px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  --top-left-radius: 15px;
  --top-right-radius: 15px;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(41, 63, 97, 0.5), rgba(41, 63, 97, 0.5)), url('images/msiza-beer-service.jpeg');
  background-size: cover, cover;
}

.u-section-5 .u-container-layout-4 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-5 .u-text-4 {
  font-weight: 700;
  font-size: 1rem;
  margin: 10px auto 0;
}

.u-section-5 .u-list-item-3 {
  --radius: 15px;
  box-shadow: -2px 8px 25px 0 rgba(41,63,97,0.15);
}

.u-section-5 .u-container-layout-5 {
  padding: 0 0 20px;
}

.u-section-5 .u-image-3 {
  min-height: 149px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  --top-left-radius: 15px;
  --top-right-radius: 15px;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(41, 63, 97, 0.5), rgba(41, 63, 97, 0.5)), url('images/msiza-beer-pasion.jpg');
  background-size: cover, cover;
}

.u-section-5 .u-container-layout-6 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-5 .u-text-5 {
  font-weight: 700;
  font-size: 1rem;
  margin: 10px auto 0;
}

.u-section-5 .u-list-item-4 {
  --radius: 15px;
  box-shadow: -2px 8px 25px 0 rgba(41,63,97,0.15);
}

.u-section-5 .u-container-layout-7 {
  padding: 0 0 20px;
}

.u-section-5 .u-image-4 {
  min-height: 149px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  --top-left-radius: 15px;
  --top-right-radius: 15px;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(41, 63, 97, 0.5), rgba(41, 63, 97, 0.5)), url('images/msiza-beer-event.jpg');
  background-size: cover, cover;
}

.u-section-5 .u-container-layout-8 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-5 .u-text-6 {
  font-weight: 700;
  font-size: 1rem;
  margin: 10px auto 0;
}

.u-section-5 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  font-size: 1rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 400;
  margin: 47px 989px 60px 0;
  padding: 9px 25px 10px 24px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-repeater-1 {
    min-height: 173px;
  }

  .u-section-5 .u-list-item-1 {
    background-position: 50% 50%;
    background-repeat: no-repeat, no-repeat;
    background-size: cover, cover;
  }

  .u-section-5 .u-image-1 {
    height: auto;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-5 .u-list-item-2 {
    background-position: 50% 50%, 50% 50%;
    background-repeat: no-repeat, no-repeat;
    background-size: cover, cover;
  }

  .u-section-5 .u-image-2 {
    height: auto;
  }

  .u-section-5 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-5 .u-list-item-3 {
    background-position: 50% 50%, 50% 100%;
    background-repeat: no-repeat, no-repeat;
    background-size: cover, cover;
  }

  .u-section-5 .u-image-3 {
    height: auto;
  }

  .u-section-5 .u-container-layout-6 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-5 .u-list-item-4 {
    background-position: 50% 50%, 50% 50%;
    background-repeat: no-repeat, no-repeat;
    background-size: cover, cover;
  }

  .u-section-5 .u-image-4 {
    height: auto;
  }

  .u-section-5 .u-container-layout-8 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 44px;
    margin-right: 789px;
    margin-bottom: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 793px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 27.5px));
    grid-auto-columns: calc(50% - 27.5px);
    min-height: 507px;
  }

  .u-section-5 .u-btn-1 {
    margin-right: 569px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1357px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-5 .u-btn-1 {
    margin-top: 68px;
    margin-right: 389px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1364px;
  }

  .u-section-5 .u-group-elements-1 {
    width: 340px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 51px;
    margin-right: 189px;
  }
}